
._______Article_______{}

#cA {
/*	background-image: url(../imgs/section.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
	padding-top: 0px;
}
#cA .twitterWidget{
	background-color:#FFFFFF;
	clear:both;
	display:block;
	padding:5px;
	margin-bottom: 15px;
}
#cA .aaaWid{
	background-color:#FFFFFF;
	clear:both;
	display:block;
	padding:0px;
}
#cA .viewArticle {
    margin: 0 0 20px;
    padding-right: 10px;
}
#cA .viewArticle .sectionName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	line-height: 37px;
	height: 37px;
}

#cA .viewArticle .dateCreated {
    display: block;
    font-size: 9px;
    margin-top: 5px;
    text-align: left;
	text-transform:uppercase;
}

#cA .viewArticle .dateCreated a {
	color:#58585A;
}

#cA .viewArticle .SectionTop {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	display: block;
	margin-top: 5px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	float: left;
	width:202px;
	text-align:left;
}
#cA .viewArticle .CommentsCant {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	display: block;
	margin-top: 5px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	float: left;
	width:202px;
	text-align:right;
}
#cA .viewArticle .npaperlink {
	background-image: url(../imgs/theme/npaperlink.jpg);
	background-repeat: no-repeat;
	
	clear:none;
	display:block;
	float:left;
	height:19px;
	margin:0;
	padding-left:0;
	width:19px;
}

#cA .viewArticle h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #1b1b1b;
	margin: 0px;
	margin-top:10px;
	clear: both;
}
#cA .viewArticle h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #1b1b1b;
	margin: 0px;
}
#cA .viewArticle .author {
	font-family:"Times New Roman", Times, serif;
	font-size: 12px;
	color: #EE2824 !important;
	margin: 0px;
	padding: 0px;
}
#cA .viewArticle .author a {
	color: #EE2824 !important;
}

#cA .viewArticle .PodCast {
	border-top:1px solid #000000;
	margin-bottom:-15px;
	margin-top:15px;
	padding:5px;
}

#cA .viewArticle .content {
	margin-top: 15px;
	line-height: 16px;
}
#cA .viewArticle .content .contentText {
	text-align: auto;
}
#cA .viewArticle .content .contentText .import_left {
	margin:0px;
	margin-right:4px;
	margin-bottom:3px;	
}
#cA .viewArticle .content .contentText .import_right {
	margin:0px;
	margin-left:4px;
	margin-bottom:3px;	
}
#cA .viewArticle .content .contentText .font1 {
}
#cA .viewArticle .content .contentText .font2 {
	font-family: Arial, Helvetica, sans-serif;
}
#cA .viewArticle .content .contentText .font3 {
	font-family: "Times New Roman", Times, serif;
}
#cA .viewArticle .content .contentText .font4 {
	font-family: "Courier New", Courier, monospace;
}
#cA .viewArticle .content .contentText .size1 {
	font-size: 12px;
	line-height: 150%;
}
#cA .viewArticle .content .contentText .size2 {
	font-size: 16px;
	line-height: 150%;
}
#cA .viewArticle .content .contentText .size3 {
	line-height: 150%;
	font-size: 18px;
}
#cA .viewArticle .content .contentText .size4 {
	line-height: 150%;
	font-size: 20px;
}
#cA .viewArticle .content .contentText p {
	text-align: auto;
}


#cA .viewArticle .content a img,
#cA .viewArticle .content img {
	display:block;
	clear:both;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	padding: 0px;

}

#cA .viewArticle .content .imageCredit {
	display:block;
	clear:both;
	padding: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	font-style:italic;
}

#cA .alsoIn {
	background-color:#EEEEEE;
	border:1px solid #EE2824;
	float:right;
	margin:0;
	padding:5px;
	position:absolute;
	width:300px;
	z-index:150;
}
#cA .alsoIn h2 {
	border-bottom:1px solid #EE2824;
	clear:both;
	color:#EE2824;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:normal;
	height:28px;
	line-height:28px;
	margin:0 0 5px;
	padding:0;
	text-align:center;
	text-transform:uppercase;
}
#cA .alsoIn .items a {
	display: block;
	min-height: 20px;
	padding-left: 5px;
	margin:0 0 15px;
	background-repeat: no-repeat;
	font-size: 14px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color: #000;
	overflow: hidden;
}
#cA .alsoIn .items a:hover {
	color: #EE2824;
	text-decoration: underline;
}
#cA .sectionName {
	line-height: 36px;
	height: 37px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
#cA .articleSection {
	padding-right: 5px;
	margin: 0px;
	background-color:#FFF;
}
#cA div.articleSection div.articleList div.miniArticle div.content span.Section a.lnkSection {
	font-family: "HelveticaNeue75Bold", Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
	color: #EE2824;
	font-weight: normal;
	padding: 0px;
	display: block;
	float:left;
	margin: 0px;
	margin-right:5px;
	font-style: normal;
}
#cA .articleSection .lnkSection:hover {
}
#cA .articleSection .rightBlock {
	width: 160px;
	float: right;
	padding: 0px;
	display: block;
	clear: both;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	vertical-align: baseline;
}
#cA .articleSection .rightBlock p {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}
#cA .articleSection .rightBlock img {
	margin: 0px;
	padding: 0px;
}
#cA .articleSection .rightBlock a {
	margin: 0px;
	padding: 0px;
}

.mostArticles {
	margin-bottom: 5px;
	padding-bottom: 5px;
	background-color:#e9e6d6;
}
.mostArticles .controls{
	background-color:#EEEEEE;
}


.mostArticlesTitle   {
	background-color:#c9c9c9;
	color:#000000;
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	margin:0;
	padding:5px;
	text-align:center;
}
.mostArticles .btnViewActive {
	background-image: url(../imgs/theme/top.articles.tabs.gif);
	height: 21px;
	float: left;
	width: 53px;
	background-position: 0px -21px;
}
.mostArticles .btnCommInactive {
	background-image: url(../imgs/theme/top.articles.tabs.gif);
	float: right;
	height: 21px;
	width: 107px;
	background-position: -53px -21px;
}
.mostArticles .btnViewInactive {
	background-image: url(../imgs/theme/top.articles.tabs.gif);
	height: 21px;
	float: left;
	width: 53px;
	background-position: 0px 0px;
}
.mostArticles .btnCommInactive:hover {
	background-image: url(../imgs/theme/top.articles.tabs.hover.gif);
	float: right;
	height: 21px;
	width: 107px;
	background-position: -53px -21px;
}
.mostArticles .btnViewInactive:hover {
	background-image: url(../imgs/theme/top.articles.tabs.hover.gif);
	height: 21px;
	float: left;
	width: 53px;
	background-position: 0px 0px;
}
.mostArticles .btnCommActive {
	background-image: url(../imgs/theme/top.articles.tabs.gif);
	float: right;
	height: 21px;
	width: 107px;
	background-position: -53px 0px;
}
.mostArticles .btnViewInactive:hover {
	background-image: url(../imgs/theme/top.articles.tabs.hover.gif);
	height: 21px;
	float: left;
	width: 53px;
	background-position: 0px 0px;
}
.mostArticles .content {
	padding-right: 5px;
	padding-left: 2px;
	padding-bottom: 5px;
	padding-top:35px;
	border:1px solid #cdcdcd;
}
#cA  .mostArticles  .content a {
	font-family:Georgia, "Times New Roman", Times, serif;
	display: block;
	overflow: hidden;
	clear: both;
	font-size: 11px;
	color: #333333;
	padding-left: 7px;
	padding-right:7px;
	margin-bottom: 8px;
}
#cA .mostArticles .content a:hover {
	color: #EE2824;
}







#cA .articleSection .articlePagesTop {
	float: right;
	display: block;
	clear: both;
	width: 300px;
	text-align: right;
}

#cA .articleSection .articleList {
	clear: both;
	float: none;
	padding-bottom: 20px;
}

#cA .articleSection .articleList #mainTranslate {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	text-transform:capitalize;
	text-align:center;
	border-bottom:1px solid #EE2824;
	padding-bottom:10px;
}

#cA .articleSection .articleList .miniArticle {
    border-bottom: 3px solid #EE2824;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 0;
}
#cA .articleSection .articleList .miniArticle .dateCreated {
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: right;
	display: inline;
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	@margin-top:-10px;
}
#cA .articleSection .articleList .miniArticle h1 {
	margin: 0px;
}

#cA .articleSection .articleList .miniArticle .Section a {
    font-family: 'Swiss721BlkCnBt';
    font-size: 13px;
    text-transform: uppercase;	
}

#cA .articleSection .articleList .miniArticle h2 {
	margin: 0px;
}
#cA     .articleSection     .articleList     .miniArticle     .author    a      {
	color: #000;
	font-family:"Times New Roman",Times,serif;
	font-size:13px;
	margin-bottom: 2px;
	text-align: left;
	display: block;
}
#cA .articleSection .articleList .miniArticle .content {
	margin-top: 4px;
	display: inline;
}
#cA .articleSection .articleList .miniArticle .content .contentText {
	font-size:12px;
	line-height:16px;
	margin-left:2px;
	text-align:left;
	text-indent:0;
	margin-bottom:10px;
}
#cA .articleSection .articleList .miniArticle .sAutor {
    font-size: 10px;
    margin: 5px 0;
    text-transform: uppercase;
}

#cA .articleSection .articleList .miniArticle .sAutor a{
	color:#000000;
}


#cA .articleSection .articleList .miniArticle .sDate {
    font-size: 10px;
    margin: 5px 0;
    text-transform: uppercase;
}

#cA .articleSection .articleList .miniArticle a img {
    border: 0 none;
    float: left;
    margin: 0 10px 0 0;
    max-width: 115px;
    padding: 0;
}
#cA .articleSection .articleList .miniArticle .content .contentText .ReadMore {
	/*
	width: 450px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	*/
	color: #000000 !important;
    display: inline;
    float: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 0 10px 0 0;
    width: auto;
}
#cA .articleSection .articlePagesFoot {
	text-align: center;
	height: 22px;
	font-size: 11px;
	font-weight: bold;
	margin-top: 30px;
	display: block;
	clear: both;
	float: none;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F6FAFB;
	border: 1px solid #666666;
	margin-bottom: 30px;
}
#cA .articleSection .articlePagesFoot a {
	margin-right: 4px;
	margin-left: 4px;
}
#sCont #sMain #sContenido #cA .rightBlock {

	width: 210px;
	float: right;
	padding: 0px;
	display: block;
	clear: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	vertical-align: baseline;

}

#sCont #sMain #sContenido #cA .leftBlock  {
	float:left;
}
._______ArticleTools_______ {
}
#cA .viewArticle .tools {
	height: 30px;
	width: 548px;
	background-repeat: no-repeat;
	display: block;
	margin-top: 10px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cA .viewArticle .tools a {
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
}

#cA  .viewArticle  .tools  .btnPrint,#cA  .viewArticle  .tools  .btnSend,#cA  .viewArticle  .tools  .btnShare,#cA  .viewArticle  .tools  .btnComment,#cA  .viewArticle  .tools  .btnFont,#cA  .viewArticle  .tools  .btnFontSize    {
	background-image: url(../imgs/theme/article.tools2.jpg);
	background-repeat: no-repeat;
	background-position: -6px -38px;
	display: block;
	float: left;
	width: 62px;
	height: 32px;
}
#cA .viewArticle .tools .btnSend {
	width: 155px;
	background-position: -71px -38px;
}
#cA .viewArticle .tools .btnShare {
	width: 74px;
	background-position: -225px -38px;
}
#cA .viewArticle .tools .btnComment {
	width: 86px;
	background-position: -299px -38px;
}
#cA .viewArticle .tools .btnFont {
	width: 58px;
	background-position: -384px -38px;
}
#cA .viewArticle .tools .btnFontSize {
	width: 96px;
	background-position: -441px -38px;
}

#cA .viewArticle .tools .btnPrint:hover {
	background-position: -6px -5px;
}
#cA .viewArticle .tools .btnSend:hover {
	background-position: -71px -5px;
}
#cA .viewArticle .tools .btnShare:hover {
	background-position: -225px -5px;
}
#cA .viewArticle .tools .btnComment:hover {
	background-position: -299px -5px;
}
#cA .viewArticle .tools .btnFont:hover {
	background-position: -384px -5px;
}
#cA .viewArticle .tools .btnFontSize:hover {
	background-position: -441px -5px;
}.viewArticle .tools .btnFontSizeMin {
	height: 15px;
	width: 10px;
	position: relative;
	z-index: 1;
	margin-left: -85px;
	float: left;
	margin-bottom: -15px;
	margin-top: 10px;
}
#sCont   #sMain   #sContenido   #cA   #dComments .Comments #commAjax .Pages {
    background-image: url("../imgs/theme/global01.jpg");
    background-position: 5px -253px;
    background-repeat: no-repeat;
    clear: both;
    display: block;
    height: 47px;
    line-height: 25px;
    margin: 5px 5px 0;
    padding: 2px 0 0 100px;
    text-align: center;
    width: 585px;
}

#cA .viewArticle .content .articleImageLeft{
	clear: left;
	float: left;
	display: block;
	margin: 10px;
	text-align: left;
}
#cA .viewArticle .content .articleImageCeft{
	clear: both;
	display: block;
	text-align: center;
	margin: 10px;
}
#cA .viewArticle .content .articleImageRight{
	clear: right;
	float: right;
	margin: 10px;
	text-align: right;	
}

#cA .viewArticle .content .articleImageLeft img,
#cA .viewArticle .content .articleImageCeft img,
#cA .viewArticle .content .articleImageRight img {
	max-width:585px;
}

#cA .viewArticle .content .articleImageCredit,
#cA .viewArticle .content .articleImageCaption{
	clear: both;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
}

/* TWITTER WIDGET */

#cA .twtr-doc {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}

#cA .twtr-doc .twtr-hd h3 {
	color:#EE2824;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:normal;
	height:14px;
	line-height:14px;
	text-transform:uppercase;
}


/* RELATED STORIES WIDGET */

	.altweekliesRelatedStories ul, .altweekliesRelatedStories li,
    .altweekliesRelatedStories h3, .altweekliesRelatedStories h4,
    .altweekliesRelatedStories h5 {
        margin: 0; padding: 0;
        font-size: 100%; font-weight: normal;
    }
    .altweekliesRelatedStories li {
        list-style: none;
    }

    /* Altweeklies Related Stories */
    .altweekliesRelatedStories {
        font-family:Arial,sans-serif;
		font-size:12px;
		margin-bottom:10px;
		margin-left:0;
		margin-right:0;
		width:617px;
    }
    .altweekliesRelatedStories h3 {
        border-top:1px solid #000;
        border-bottom:1px solid #000;
		clear:both;
		color:#000 !important;
		display:block !important;
		font-family:HelveticaNeue75Bold,Georgia,"Times New Roman",Times,serif!important;
		font-size:14px !important;
		font-weight:normal !important;
		height:28px !important;
		line-height:28px !important;
		margin:0 0 5px !important;
		padding:0 !important;
		text-align:left;
		text-transform:uppercase;
    }
	.altweekliesRelatedStories h3 a {
		color:#000 !important;
	}
    .altweekliesRelatedStories li.l0 {
        margin-bottom: 10px;
    }
    .altweekliesRelatedStories h4 {
        color:#000000 !important;
		display:block;
		font-family:"Times New Roman",Times,serif !important;
		font-size:20px !important;
		font-weight:normal !important;
		margin:0;
		padding:0;
		text-align:left;
    }
    .altweekliesRelatedStories h4 a {
        color:#000000 !important;
    }
    .altweekliesRelatedStories h5 {
        font-family:"Times New Roman",Times,serif;
		font-size:12px;
		margin-left:2px;
		text-align:left;
		text-indent:0;
    }
    .altweekliesRelatedStories .byline {
        color:#EE2824 !important;
		font-family:Helvetica,sans-serif;
		font-size:11px;
		font-style:normal;
		font-weight:normal;
    }
    .altweekliesRelatedStories .byline a {
        color:#EE2824 !important;
    }
